<bugID>1140774<Summary>[UX][Polaris] Visual design for control center</Summary><Description>Bug 1125230 contains the wireframe for the first iteration of control center. We still need to figure out the visual treatment of that doorhanger as the wireframe introduces a few new-ish elements.

Wireframe:
https://bugzilla.mozilla.org/attachment.cgi?id=8574348</Description></bugID>